using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface IUndoAction  {

    void SetupUndoAction(DeformationManager manager);

    void RevertAction(DeformationManager manager);
}
